/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; left:133px; top:-52px;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {background-image: url("images/btn-curvenews-roll.png"); border: 0 none; color: #cccccc; cursor: pointer; display: inline; font-variant:small-caps; font-weight:bold; font-size:12px; height: 22px; width:40px; margin: 0; padding:0; text-align: center; text-decoration: none; white-space: nowrap;}
#mc_embed_signup .button:hover {background-position:-40px 0px;}
#mc_embed_signup .button:active {background-position:-80px 0px;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup input.email {display:inline; padding:4px 0; background-color:#cccccc; text-indent:5px; font-size:8pt; width:144px; height:12px;}
#mc_embed_signup input.button {display:inline; float:right; width:40px; padding-bottom:2px;}

#mc_input {width:192px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}